org.h2.expression.function

## Class BuiltinFunctions

- java.lang.Object
- - org.h2.expression.function.BuiltinFunctions

    public final class BuiltinFunctions
    extends java.lang.Object

Maintains the list of built-in functions.

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isBuiltinFunction(Database database, java.lang.String upperName)` Returns whether specified function is a non-keyword built-in function.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### isBuiltinFunction

    public static boolean isBuiltinFunction(Database database,
                                            java.lang.String upperName)

Returns whether specified function is a non-keyword built-in function.

Parameters:
  `database` - the database
  `upperName` - the name of the function in upper case
Returns:
  `true` if it is